---
group:
  name: OWASP
  description: ''
  projects:
  - name: CheatSheetSeries
    description: ''
    mirrorRelease: false
    topic: application-security,appsec,best-practices,cheatsheets,code,owasp,security
